» Ubuntu » Пакеты

Error

two or more packages specified (projectcenter.app oneiric)